import jiangsu_320000 from './320000_full.json';
import jiangsu_320100 from './320100_full.json';
import jiangsu_320200 from './320200_full.json';
import jiangsu_320300 from './320300_full.json';
import jiangsu_320400 from './320400_full.json';
import jiangsu_320500 from './320500_full.json';
import jiangsu_320600 from './320600_full.json';
import jiangsu_320700 from './320700_full.json';
import jiangsu_320800 from './320800_full.json';
import jiangsu_320900 from './320900_full.json';
import jiangsu_321000 from './321000_full.json';
import jiangsu_321100 from './321100_full.json';
import jiangsu_321200 from './321200_full.json';
import jiangsu_321300 from './321300_full.json';
import * as echarts from 'echarts';

echarts.registerMap('320000', jiangsu_320000);
echarts.registerMap('320100', jiangsu_320100);
echarts.registerMap('320200', jiangsu_320200);
echarts.registerMap('320300', jiangsu_320300);
echarts.registerMap('320400', jiangsu_320400);
echarts.registerMap('320500', jiangsu_320500);
echarts.registerMap('320600', jiangsu_320600);
echarts.registerMap('320700', jiangsu_320700);
echarts.registerMap('320800', jiangsu_320800);
echarts.registerMap('320900', jiangsu_320900);
echarts.registerMap('321000', jiangsu_321000);
echarts.registerMap('321100', jiangsu_321100);
echarts.registerMap('321200', jiangsu_321200);
echarts.registerMap('321300', jiangsu_321300);
